.ipad [data-hide-on-ipad],
.no-ipad [data-show-on-ipad] {
	display: none;
}

.section-header {
	padding-top: 32px;
	padding-bottom: 64px;
	background-color: #fafafa;
}

#gallery {
	padding-bottom: 3em;
}

.subscription-violator {
	margin-top: 4em;
}

.column-subscription {
	border-bottom: 1px solid #ddd;
}

.section:last-child .column-subscription {
	border-bottom: 0;
}

.section-content .row {
	margin-top: 17px;
}

@media only screen and (max-width:767px) {
	.section-content .row {
		margin-top: 30px;
	}
}

.section-content .row > .column.column-subscription {
	padding-bottom: 47px;
}

.column-subscription .button {
	margin-top: 2em;
}

.section-subscription {
	margin-top: 1.75em;
}

.section-subscription:nth-child(4),
.section-subscription:nth-child(7),
.section-subscription:nth-child(10) {
	clear: both;
}

@media only screen and (max-width:1068px) {
	.section-subscription:nth-child(4),
	.section-subscription:nth-child(7),
	.section-subscription:nth-child(10) {
		clear: none;
	}
	.section-subscription:nth-child(odd) {
		clear: both;
	}
}

.section-subscription h2 {
	margin-top: 1em;
}

/* Hero Layout */

.hero-images {
	margin-top: 2em;
}

.hero-images .playground-subscriptions-hero-device-image {
	position: relative;
	width: 100%;
}

.hero-images .playground-subscriptions-hero-bot-image,
.hero-images .playground-subscriptions-hero-bot-2-image,
.hero-images .playground-subscriptions-hero-bot-shadow-image {
	position: absolute;
}

.hero-images .playground-subscriptions-hero-bot-image,
.hero-images .playground-subscriptions-hero-bot-2-image {
	bottom: 50px;
	left: calc(50% + 60px);
}

@media only screen and (max-width:767px) {
	.hero-images .playground-subscriptions-hero-bot-image,
	.hero-images .playground-subscriptions-hero-bot-2-image {
		bottom: 21px;
		left: calc(50% + 35px);
	}
}

.hero-images .playground-subscriptions-hero-bot-shadow-image {
	bottom: -17px;
	left: calc(50% + 40px);
}

@media only screen and (max-width:767px) {
.hero-images .playground-subscriptions-hero-bot-shadow-image {
		bottom: -12px;
		left: calc(50% + 25px);
	}
}


/* Images */

.playground-subscriptions-hero-device-image {
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/hero-device_large.jpg');
	background-position: center;
	background-size: 1114px 496px;
	width: 1114px;
	height: 496px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-hero-device-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-device_large_2x.jpg');
	}
}

@media only screen and (max-width:767px) {
	.playground-subscriptions-hero-device-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-device_small.jpg');
		background-size: 544px 244px;
		width: 544px;
		height: 244px;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-resolution: 1.5dppx) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), (min-resolution: 144dpi) and (max-width: 767px) {
	.playground-subscriptions-hero-device-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-device_small_2x.jpg');
	}
}

.playground-subscriptions-hero-bot-image {
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/hero-bot_large.png');
	background-position: center;
	background-size: 232px 232px;
	width: 232px;
	height: 232px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-hero-bot-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot_large_2x.png');
	}
}

@media only screen and (max-width:767px) {
	.playground-subscriptions-hero-bot-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot_small.png');
		background-size: 112px 112px;
		width: 112px;
		height: 112px;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-resolution: 1.5dppx) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), (min-resolution: 144dpi) and (max-width: 767px) {
	.playground-subscriptions-hero-bot-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot_small_2x.png');
	}
}

.playground-subscriptions-hero-bot-2-image {
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-2-large.png');
	background-position: center;
	background-size: 244px 261px;
	width: 244px;
	height: 261px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-hero-bot-2-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-2-large_2x.png');
	}
}

@media only screen and (max-width:767px) {
	.playground-subscriptions-hero-bot-2-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-2-small.png');
		background-size: 119px 129px;
		width: 119px;
		height: 129px;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-resolution: 1.5dppx) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), (min-resolution: 144dpi) and (max-width: 767px) {
	.playground-subscriptions-hero-bot-2-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-2-small_2x.png');
	}
}

.playground-subscriptions-hero-bot-shadow-image {
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-shadow_large.png');
	background-position: center;
	background-size: 276px 146px;
	width: 276px;
	height: 146px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-hero-bot-shadow-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-shadow_large_2x.png');
	}
}

@media only screen and (max-width:767px) {
	.playground-subscriptions-hero-bot-shadow-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-shadow_small.png');
		background-size: 134px 71px;
		width: 134px;
		height: 71px;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-resolution: 1.5dppx) and (max-width: 767px), (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), (min-resolution: 144dpi) and (max-width: 767px) {
	.playground-subscriptions-hero-bot-shadow-image {
		background-image: url('/swift-playgrounds/subscriptions/images/hero-bot-shadow_small_2x.png');
	}
}

.playground-subscription-image {
	display: block;
	/*border: 1px solid #ddd;*/
	border-radius: 10px;
	width: 282px;
	height: 211px;
}

.playground-subscriptions-s1-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s1_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s1-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s1_large_2x.jpg');
	}
}

.playground-subscriptions-s2-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s2_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s2-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s2_large_2x.jpg');
	}
}

.playground-subscriptions-s3-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s3_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s3-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s3_large_2x.jpg');
	}
}

.playground-subscriptions-s4-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s4_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s4-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s4_large_2x.jpg');
	}
}

.playground-subscriptions-s5-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s5_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s5-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s5_large_2x.jpg');
	}
}

.playground-subscriptions-s6-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s6_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s6-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s6_large_2x.jpg');
	}
}

.playground-subscriptions-s7-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s7_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s7-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s7_large_2x.jpg');
	}
}

.playground-subscriptions-s8-image {
	display: block;
	background-repeat: no-repeat;
	background-image: url('/swift-playgrounds/subscriptions/images/s8_large.jpg');
	background-position: center;
	background-size: 282px 211px;
	width: 282px;
	height: 211px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.playground-subscriptions-s8-image {
		background-image: url('/swift-playgrounds/subscriptions/images/s8_large_2x.jpg');
	}
}
